/* 
  Localizable.strings
  Moof_OSX2

  Created by Masatoshi Nishikata on 28/02/13.
  Copyright (c) 2013 Catalystwo. All rights reserved.
*/


"OK" = "OK";
"Cancel" = "Cancel";
"Yes" = "Yes";
"No" = "No";
"Select" = "Select";

// Toolbar

"General" = "General";
"Dogcow" = "Dogcow";
"Notes" = "Notes";
"Popup Window" = "Popup Window";
"Advanced" = "Advanced";
"Information" = "Information";
"Key Binding" = "Shortcuts";
"Note Setting" = "Notes";

// Preferences

"Preferences" = "Preferences";
"Preferences..." = "Preferences…";
"%@ is a great little app!" = "“%@” is a great little app!";

"floatOnTopLabel" = "Float on Top";
"closeWhenInactive" = "Close Automatically When Inactive";
"autoHideLabel" = "Automatically Hides Off-Screen";
"expandWithMouseOverLabel" = "Open on mouse over";
"bubblePreviewLabel" = "Balloon Preview";

"Animation Duration" = "Animation Duration";
"sec" = "sec";


"edgeBelowMenuBarLabel" = "Stay below menu bar and above Dock";
"edgeBelowMenuBarLabelDescription" = "When Dock is hidden, Dock appears over.";

"editScreenEdgeLabel" = "Screen edges to create an item:";
"accessibleFoldersLabel" = "Accessible Areas:";
"accessibleFoldersDescriptionLabel" = "Popup Window can not access areas you have not permitted.";
"accessibleFoldersDetailedDescription" = "Popup Window can only access items which you have explicitly permitted. For example, if the original item to an alias is located outside the areas you have permitted, Popup Window is unable to show/open it.  Adding folders/files below gives Popup Window permission to access those items.";"puwIconSizeLabel" = "Grid Icon Size";
"puwIconSpacingLabel" = "Grid Icon Spacing";
"useMiniPUWLabel" = "Use mini header";
"miniMenuIconLabel" = "Use small menu bar icon";
"canJoinAllSpacesLabel" = "Appears in all desktop spaces";
"showInMissionControlLabel" = "Appears in Mission Control";
"includeRevealInFinderLabel" = "Include “Reveal in Finder” item";
"openFolderAliasInFinderLabel" = "Open folder alias in Finder";
"foldingEffectLabel" = "Origami Effect";
"keyBindingDescriptionLabel" = "You can assign keyboard shortcuts for common actions.";
"editLabel" = "Edit";
"headerSizeLabel" = "Size:";
"defaultFontLabel" = "Default Font:";
"documentFolderLocationLabel" = "Document Folder Location";
"resetButtonTitle" = "Reset";
"changeButtonTitle" = "Change…";
"manageThemeButtonTitle" = "Manage Themes";
"manageThemeLabel" = "You can add a custom theme file.";
"openButtonTitle" = "Open in Finder";
"documentFolderDescriptionLabel" = "This app reads “rtf & rtfd” files in this folder.  “Comment” property is used by this application.";
"%.1fsec" = "%.1fsec";
"clickDelayLabel" = "Delay for click to create:";
"clickDelayDescriptionLabel" =  "When the mouse cursor is located at the designated screen edge, you can create a new note by clicking the mouse after this delay.";
"You can create notes on the screen edge" = "You can create notes on the screen edge";
"NotesEnabled" = "Enabled";
"launchOnStartupLabel" = "Launch on log in";

// Menu

"Expand All" = "Expand All";
"Collapse All" = "Collapse All";
"Expand" = "Expand";
"Collapse" = "Collapse";

"Bring to Front" = "Bring All to Front";
"Quit %@" = "Quit %@";

"Quick Tutorial" = "Quick Tutorial Video";

"Thank you for downloading" = "Thank you for downloading";
"Do you want to watch quick tutorial video?  It will be opened in your web browser." = "Do you want to watch quick tutorial video? It will be opened in your web browser.";
"Watch Tutorial" = "Watch";
"Skip Tutorial" = "Start Using";
"Install Plug-in..." = "Plug-in…";
"Plug-ins..." = "Plug-ins…";
"Find Notes" = "Find Notes";
"New Note" = "Create New Note";
"New Note Location" = "Location:";
"New Note Location Center" = "Center";
"New Note Location Mouse" = "Mouse Cursor";

// Contextual menu
"Reveal in Finder" = "Reveal in Finder";
"Descending" = "Descending";
"Ascending" = "Ascending";
"File Type" = "Kind";
"Modification Date" = "Date Modified";
"Creation Date" = "Date Created";
"Name" = "Name";
"Sort Order" = "Sort by";
"View Style" = "View content as";
"View Style Grid" = "Grid";
"View Style List" = "List";

"Close" = "Close";
"Open" = "Open";
"Quick Look" = "Quick Look";
"Open With" = "Open With";
" (Default)" = " (Default)";
"Move to Trash" = "Move to Trash";
"Label:" = "Label:";
"Share" = "Share";
"Get Info" = "Get Info";
"Show Original" = "Show Original";
"Tell Friends" = "Tell Friends";
"Mac App Store Page" = "Mac App Store Page";

"This item no longer exists on this Mac" = "This item cannot be found";
"This item no longer exists on this Mac Description" =  "This item cannot be found";

"Folder URL is nil error" = "Unknown error occurred. Please open this window again.";
"Popup Window is a great little app!" = "Popup Window is a great little app!";
"Moof! Notes is a great little app!" = "Moof! Notes is a great little app!";

//Shortcut Recorder

"Space" = "Space";
"Use old shortcut" = "Use old shortcut";
"Type shortcut" = "Type shortcut";
"Click to record shortcut" = "Click to record shortcut";
"Pad %@" = "Pad %@";
"The key combination %@ couldn't be used!" = "The key combination %@ couldn't be used!";
"The key combination \"%@\" couldn't be used, because %@." = "The key combination \"%@\" couldn't be used, because %@.";
"The key combination \"%@\" couldn't be used, because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" couldn't be used, because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";
"The key combination \"%@\" couldn't be used, because it's already used by the menu item \"%@\"." = "The key combination \"%@\" couldn't be used, because it's already used by the menu item \"%@\".";
"Command + " = "Command + ";
"Option + " = "Option + ";
"Shift + " = "Shift + ";
"Control + " = "Control + ";

// Background Color Labels
"Background Color" = "Background Color";
"None" = "None";
"Yellow" = "Yellow";
"Blue" = "Blue";
"Green" = "Green";
"Pink" = "Pink";
"Purple" = "Purple";
"Gray" = "Gray";

//Theme Collection
"ThemeCollectionTitleRecents" = "Recents";

//Edge editor
"Choose edges you want to enable for Click to Create" = "Choose edges you want to use for this application";

"Done Editing Edge" = "Done";
"Top" = "Top";
"Bottom" = "Bottom";
"Right" = "Right";
"Left" = "Left";

// Theme keys

"Kumamon" = "Kumamon";


// In app purchase
"Install this plug-in for %@" = "Purchase this plug-in (%@)";
"Loading..." = "Loading...";
"Restore" = "Restore";
"Notes Plug-in description" = "Now a new plug-in is available that makes Popup Window even more useful and more fun. With the new plug-in make notes at the edge of your screen using your choice of many cute mascots.";

"PUW Plug-in description" = "Now a new plug-in is available that makes Tab Notes even more useful. You can stick folders to the screen edges.";
"Enable Pupup Window Function for free" = "Import Pupup Window function…";
"Popup Window app is installed" = "Popup Window app is installed";
"Popup Window Found" = "Popup Window is found";
"Do you want to use Popup Window function in this app?" = "This plug-in usually requires purchase. However, you already bought Popup Window. Do you want to use Popup Window function in this app? (No additional costs occurs)";
"PUW Enabled" = "Popup Window Enabled";
"PUW Enabled Message" = "Popup Window function has been enabled in this app.";
"Neko Memo Found" = "Tab Notes Found";
"Do you want to use Neko Memo function in this app?" = "This plug-in usually requires purchase. However, you already bought Tab Notes app. Do you want to use Tab Notes function in this app?  (No additional costs occurs)";
"Neko Memo Enabled" = "Tab Notes Enabled";
"Neko Memo Enabled Message" = "Tab Notes function has been enabled in this app.";

"Neko Memo cannot be found" = "Tab Notes cannot be found";
"Neko Memo cannot be found Message" = "Did you uninstall Tab Notes?  The Tab Notes function in this app is also deleted.";

"Enable Neko Memo App Function for free" = "Import Tab Notes App Function…";
"Please select Neko Memo.app and click Open" = "Please select Tab Notes.app and click Open";
"Please select Popup Window.app and click Open" = "Please select Popup Window.app and click Open";


"Popup Window cannot be found" = "Popup Window cannot be found";
"Popup Window cannot be found Message" = "Did you uninstalled Popup Window?  The Popup Window function in this app is also deleted.";

"MyStoreObserverPurchased" = "Purchased";
"MyStoreObserverPurchasedMessage" = "Thank you for purchasing.";
"MyStoreObserverRestored" = "Confirmed and restored";
"Already Installed" = "Already Purchased";
"Purchasing is not allowed" = "Purchasing is not allowed on this device";
"Offline" = "Offline";
"New Plug-in Available." = "New Plug-in Available";

"Install Kumamon" = "Install Kumamon";
"Kumamon Installed" = "Kumamon Installed";
"Kumamon Found" = "Kumamon Notes Found";
"Do you want to use Kumamon theme in this app?" = "Do you want to use Kumamon theme in this app? (No additional costs occur)";
"KumamonInstalledTitle" = "Installed";
"KukmamonInstalledDescription" = "Kumamon theme has been installed in this app.  Please do not open Kumamon's Notes app because it conflicts with this app. However, do not delete Kumamon's Notes application becuase this app uses its data.";
"Please select Kumamon Memo.app and click Open" = "Please select “Kumamon's Notes.app” and click “Open”";

// Materials on the net
"FAQ_PATH" = "http://www.catalystwo.com/MAS_Store_FAQ_en.html";
"CATALYSTWO_WEBSITE" = "http://www.catalystwo.com";


// Moof migration
"Do you want to sync notes with your iPhone?" = "Do you want to sync rtf docs with your iPhone?";
"1 Download iPhone app" = "1 Download iPhone app";
"You can synchronizes with " = "You can synchronize with your iPhone via Dropbox.  Please install “Moof! Notes” app on your iPhone.";
"If you don't have Dropbox" = "If you don't have Dropbox installed on your Mac, get one here";
"2 Migrate" = "2 Migrate";
"Once you sign in" = "Once you sign into Dropbox from Moof! Notes for iPhone, Moof! Notes folder is created in Dropbox.  Please locate it by clicking the button.";
"The app migrates" = "The app migrates your documents automatically.  Your documents will be stored in “Dropbox/Apps/Moof! Notes” folder";
"Locate Moof Notes folder" = "Where is “Moof! Notes” folder?";
"3 Done" = "3 Done";
"It's automatic" = "It's automatic. Now Dropbox app syncs your documents automatically. (Please note: rtfd docs are not supported.)";
"Please select Moof! Notes folder and click Open" = "Please select “Moof! Notes” folder and click “Open”";

//Etc

"Cancel" = "Cancel";
"Import" = "Import";
"Don't move" = "Don't move. Open Temporarily";
"Move File" = "Move File";
"Move File Message" = "This file locates outside the application's document folder. Do you want to move this file to this application?";


"This app requires OSX Lion 10.7.3 or later.  Please update your system for free from Software Update" = "This app requires OSX Lion 10.7.3 or later.  Please update your system for free from Software Update";
"Get Neko Memo" = "Get Tab Notes";

"Thank you for using" = "Thank you for using";
"I don't rate" = "I don't rate";
"No Thanks" = "No Thanks";

"Please review it" = "If you enjoy using this app, would you mind taking a moment to rate it? It won't take more than a minute. Thanks for your support!";
"Purchase Popup Window Full Version..." = "Purchase Popup Window Full Version…";
"Purchase Neko Memo Full Version..." = "Purchase Tab Notes Full Version…";

"Limited to 2 folders" = "In this free version, the number of folders you can stick to the screen edge is limited to 1.  Do you want to upgrade to Full Version?";
"Limited to 2 notes" = "In this free version, the number of notes you can stick to the screen edge is limited to 3.  Do you want to upgrade to Full Version?";

"Upgrade to Full Version?" = "Do you want to upgrade to Full Version?";

"Not permitted" = "Not permitted";
"Permission Dialogue Message" = "Popup Window is not allowed to access this item. It requires your permission. Do you want to give Popup Window permission to access this item?";

"Select File to allow %@" = "Please select “%@” and click “Select” button.";

"MNAliasSolverTitle" = "Accessible Areas";

"MNAliasSolverWindowController_PUW" = "  Popup Window Folders (Automatic)";
"MNAliasSolverWindowController_AdditionalItems" = "  Additional Locations";

"Rename Title" = "Rename";
"Rename Button Title" = "Rename";
"renameHeader" = "New Title:";

"Beta Warning" = "Note: Cute Notes Plug-in is not included in the release version.";

"Double Click Warning" = "The application is already running. This application does not appear in “Dock”. Instead it appears in the main menu bar.";
"Where is the menu item?" = "Where is it?";


"Tabs" = "Tabs";
"Pins" = "Pins";

"Do not show this again" = "Do not show this again";
"Create New Note" = "Create New Note";
"Please Note" = "Please Note";
"CompatibilityWarning %@" = "It seems like our other app “%@” is installed.  Please note that it is not recommended to use this application with it at the same time.";

"An error ocurred" = "An error ocurred";
"Couldn't change the setting." = "Couldn't change the setting.";


"PUWFirstCreationWarningMessage" = "Congratulations.  You have just made a Popup Window on your screen's edge.  This window is just a browsing window and it synchronizes with the actual folder, but it is *** not a folder itself ***.  You can close this popup window safely, but if you delete the original folder, you will lose it permanently.";


"Do you want to start on launch?" = "Start this app automatically when you log in";
"Do not start on launch" = "Do not start";

"Welcome Message" = "Thank you for downloading. This application does not appear in “Dock”. Instead it appears in the main menu bar.";

"Tab Notes Released" = "Tab Notes has been released!";
"Tab Notes Released Message" = "Now Tab Notes is avaialbe in Mac App Store.";
"Tab Notes Released Message Discounted" = "Now Tab Notes is avaialbe in Mac App Store.  You can purchase at discounted price for a limited time.";




// ---Video Locations

"PUW_VIDEO_ID" = "60885101";
"PUW_VIDEO_PATH" = "https://vimeo.com/60885101";

"NEKOMEMO_VIDEO_ID" = "62485482";
"NEKOMEMO_VIDEO_PATH" = "https://vimeo.com/62485482";

"Popup Window List" = "Popup Windows";
"Notes List" = "Notes";
"Documents" = "Documents";
"No documents" = "No documents";

"Print..." = "Print…";
"Zoom" = "Zoom";
"Set as Default" = "Set as Default";
"Customize Themes..." = "Customize Themes…";

// -- Tooltips
"bubblePreviewTooltip" = "When mouse cursor stopped on a collapsed tab, it shows its preview.";
"launchOnStartupTooltip" = "When you log-in this Mac, this application starts automatically.";
"foldingEffectTooltip" = "Switches open/collapse animates between folding effect and sliding effect.";
"expandWithMouseTooltip" = "When mouse cursor stopped on a collapsed tab, it opens automatically. When you move mouse cursor away, it closes automatically.";

"CheckboxOff" = "◻";
"CheckboxOn" = "☑";

"Insert Checkbox" = "Insert Checkbox";
"Insert Checkbox Tooltip" = "You can use shortcut: Command + Shift + I";

// Theme Manager

"Theme Manager" = "Manage Themes";
"importButtonTitle" = "Import Theme File…";
"deleteButtonTitle" = "Delete";
"Please select a theme file and click Open" = "Please select a theme file and click Open";
"%@ (disabled)" = "%@ (disabled)";
"downloadEditorLabel" = "Create your own theme with Theme Editor App.  Create a theme file and import it in this window.";
"browseLabel" = "You can also download pre-made theme files from our website.";
"browseButtonTitle" = "Open Website";
"browseButtonFullTitle" = "Download from Website";

"More Themes..." = "More Themes…";
